.clearfix::before {
	display: table; content: "";
}
.clearfix::after {
	display: table; content: "";
}
.clearfix::after {
	clear: both;
}
.clearfix {
	
}
.prettycheckbox {
	margin: 0px; padding: 0px; display: inline-block;
}
.prettyradio {
	margin: 0px; padding: 0px; display: inline-block;
}
.prettycheckbox a {
	background: url("../ui/Sprites.png"); margin: 0px; width: 30px; height: 30px; float: left; display: block; cursor: pointer;
}
.prettyradio a {
	background: url("../ui/Sprites.png"); margin: 0px; width: 30px; height: 30px; float: left; display: block; cursor: pointer;
}
.prettycheckbox a:focus {
	outline: 0px;
}
.prettyradio a:focus {
	outline: 0px;
}
.prettycheckbox label {
	float: left;
	display: block;
	cursor: pointer;
	font-size: .80em;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 5px;
}
.prettyradio label {
	float: left;
	display: block;
	cursor: pointer;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 6px;
	margin-left: 2px;
	font-size: .55em;
}
.prettycheckbox a.disabled {
	cursor: not-allowed;
}
.prettycheckbox label.disabled {
	cursor: not-allowed;
}
.prettyradio a.disabled {
	cursor: not-allowed;
}
.prettyradio label.disabled {
	cursor: not-allowed;
}
.prettycheckbox a {
	background-position: 0px 0px;
}
.prettycheckbox a:focus {
	background-position: -30px 0px;
}
.prettycheckbox a.checked {
	background-position: -60px 0px;
}
.prettycheckbox a.checked:focus {
	background-position: -90px 0px;
}
.prettycheckbox a.disabled.checked {
	background-position: -150px 0px;
}
.prettycheckbox a.disabled {
	background-position: -120px 0px;
}
.prettyradio a {
	background-position: -180px 0px;
}
.prettyradio a:focus {
	background-position: -210px 0px;
}
.prettyradio a.checked {
	background-position: -240px 0px;
}
.prettyradio a.checked:focus {
	background-position: -270px 0px;
}
.prettyradio a.disabled.checked {
	background-position: -330px 0px;
}
.prettyradio a.disabled {
	background-position: -300px 0px;
}
.RadioTextPos {
	line-height: 15px;
	margin: 0px;
	padding-right: 20px;
}
.FilterTypes td {
	padding-right: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}